<?php

declare(strict_types=1);

namespace App\Plates;

use League\CommonMark\CommonMarkConverter;
use Psr\Container\ContainerInterface;

class StringExtensionFactory
{
    public function __invoke(ContainerInterface $container) : StringExtension
    {
        $converter = new CommonMarkConverter();
        return new StringExtension($converter);
    }
}
